package netmatch.algorithm;

public class Node {
  int id;
  int count;
  Object attr;
  Node next;
  Edge edges;
  int networkIndex;
  boolean isSelfEdge;

  public Node() {
    isSelfEdge = false;
  }

  /*public void setSelfEdge() {
    isSelfEdge = true;
  }

  public void setNotSelfEdge() {
    isSelfEdge = false;
  }*/
}
